MyXoops Forum

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich [Die Installation und Administration von XOOPS 2.5.X] - myXOOPS German Support

Goffy

Co-Administrator
Gepostet am:01.09.2019 18:43
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 579
Since: 14.10.2004
#12

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Hi

wie läufts jetzt mit den Updates?
EDV = Epoche der Verzweiflung

alian

"myXOOPs"-Könner
Gepostet am:30.08.2019 13:44
alian
alian Offline (Show more)
"myXOOPs"-Könner
Posts: 556
Since: 23.11.2007
#11

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Zitat:

Goffy schrieb:
kannst du mir mal einen Zugang einrichten und die Daten per PM schicken?


-Keine Problem, ist schon da!

Advertisement

Gepostet am:0
Advertisement (Show more)
Posts: 0
Since: 0


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.

alian

"myXOOPs"-Könner
Gepostet am:30.08.2019 13:44
alian
alian Offline (Show more)
"myXOOPs"-Könner
Posts: 556
Since: 23.11.2007
#10

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Zitat:

Goffy schrieb:
kannst du mir mal einen Zugang einrichten und die Daten per PM schicken?


-Keine Problem, ist schon da!

Goffy

Co-Administrator
Gepostet am:29.08.2019 23:01
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 579
Since: 14.10.2004
#9

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

kannst du mir mal einen Zugang einrichten und die Daten per PM schicken?
EDV = Epoche der Verzweiflung

alian

"myXOOPs"-Könner
Gepostet am:29.08.2019 16:11
alian
alian Offline (Show more)
"myXOOPs"-Könner
Posts: 556
Since: 23.11.2007
#8

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Zitat:

Goffy schrieb:
alle Dateien aus dem Cache manuell löschen
.../xoops_data/cache/smarty_cache/
.../xoops_data/cache/smarty_compile/
.../xoops_data/cache/xoops_cache/


- JA, wie IMMER! Schon gemacht.
Zitat:

Goffy schrieb:
-wenn das nichts hilft dann lösche mal alle Dateien aus dem Ordner "Upgrade", vielleicht ist da eine Datei beschädigt.
Dann lade den Upgrade-Folder nochmal hoch und versuche es erneut

-Doch, habe ich auch mehr mal gemacht.
-Ich versuche auch mit upgrade 2.5.8, 2.5.9 und 2.5.10 alle in dunkel.

Goffy

Co-Administrator
Gepostet am:29.08.2019 15:09
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 579
Since: 14.10.2004
#7

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

hi

mysql wird unter xoops 2.5.10 nicht mehr unterstützt.

dass schon vor dem Upgrade eine weiße Seite kommt ist mir neu

versuch mal folgendes:
alle Dateien aus dem Cache manuell löschen
.../xoops_data/cache/smarty_cache/
.../xoops_data/cache/smarty_compile/
.../xoops_data/cache/xoops_cache/

wenn das nichts hilft dann lösche mal alle Dateien aus dem Ordner "Upgrade", vielleicht ist da eine Datei beschädigt.
Dann lade den Upgrade-Folder nochmal hoch und versuche es erneut
EDV = Epoche der Verzweiflung

alian

"myXOOPs"-Könner
Gepostet am:29.08.2019 04:06
alian
alian Offline (Show more)
"myXOOPs"-Könner
Posts: 556
Since: 23.11.2007
#6

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

-wenn ich auf php 7 umstellst und dann noch keine www.meinewebseite.de/upgrade/ das Upgrade starten willst, kommt dann schon eine weiße Seite!!
-Aslo meinewebseite lauft nicht mit PHP7, sonst dann nur mit PHP 5.6 :)
so sieht das ganze aus:
Zitat:

A problem has occurred on our server!
Page is currently unavailable
We are working on a fix
Please come back soon ...

Error : mysql extension not loaded

Goffy

Co-Administrator
Gepostet am:28.08.2019 18:54
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 579
Since: 14.10.2004
#5

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

hi

wenn du auf php 7 umstellst und dann mit www.deinewebseite.de/upgrade/ das Upgrade starten willst, kommt dann schon eine weiße Seite?

normalerweise kommt sie erst nach dem Upgrade wenn du wieder auf die normale Webseite kommst und noch alte Module drauf sind
EDV = Epoche der Verzweiflung

alian

"myXOOPs"-Könner
Gepostet am:28.08.2019 17:18
alian
alian Offline (Show more)
"myXOOPs"-Könner
Posts: 556
Since: 23.11.2007
#4

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Ab PHP 7x bei mir sofort Webseite nicht mehr funk.

A problem has occurred on our server! Page is currently unavailable We are working on a fix Please come back soon ... Error : mysql extension not loaded

alian

"myXOOPs"-Könner
Gepostet am:28.08.2019 15:23
alian
alian Offline (Show more)
"myXOOPs"-Könner
Posts: 556
Since: 23.11.2007
#3

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

ich habe die  PHP auf 7.x schonmal versucht umstellen, dann meine Seit Funk nicht mehr (noch nicht upgrade). Also kommt nur Weisse Seite!

Diesen Thread durchsuchen:  1 Anonyme Benutzer